PT BIA - Bug #2244

[Budget Report] Budget result draft yearly
06/14/2023 03:20 PM - Johanes Christian Kurni

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Dear Shofwan,
Mohon bantuannya untuk mengecek report ini.
Description: An application error occurred on the server. The current custom eror settings for this application prevent the details of the application error from being viewed remotely (for security
reasons). It could, however, be viewed by browsers running on the local server machine.

Details: To enable the details of this specific error message to be viewable on remote machines, please create a <customEmors:> tag within a "web config” configuration file located in the root directory of
the current web application. This <customErrors> tag should then have its "mode” aftribute set o "Off".

Port: http://hris-bia-dev.minovais.com:11137/

Menu: HR > Budgeting > Budget Report > Budget result draft yearly

Server: 45.251.75.66
DB: MinovaES_BIA Dev

Terima Kasih

History

#1 - 06/14/2023 04:25 PM - shofwan shiddiq
- File clipboard-202306141624-xcwe5.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, bug sudah di fixed, silahkan di cek kembali
#2 - 06/15/2023 05:03 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
Files
clipboard-202306141518-odvfz.png 98.8 KB 06/14/2023 Johanes Christian Kurni
clipboard-202306141624-xcwe5.png 196 KB 06/14/2023 shofwan shiddiq
